#************************************************************

=head1 NAME

create_log_dat.pl - create a mostly empty dat file that configures a Pitonyak::SmallLogger

=head1 DESCRIPTION

There is nothing to this, simply run the program and it will create a configuration file that
you can manually edit!

perl -w create_log_dat.pl

This creates a file called I<logger.dat>

=cut

#************************************************************

use Carp;
use strict;
use Pitonyak::SmallLogger;

my $log = new Pitonyak::SmallLogger;
$log->screen_output('D', 0);
$log->screen_output('T', 0);
$log->screen_output('W', 1);
$log->screen_output('E', 1);
$log->screen_output('I', 1);

$log->file_output('D', 0);
$log->file_output('T', 0);
$log->file_output('W', 1);
$log->file_output('E', 1);
$log->file_output('I', 1);
$log->write_to_file('logger.dat');

#************************************************************

=pod

=head1 COPYRIGHT

Copyright 2002, Andrew Pitonyak (perlboy@pitonyak.org)

This library is free software; you can redistribute it and/or
modify it under the same terms as Perl itself.

=head1 Modification History

=head2 September 15, 2002

Version 1.00 First release

=cut

#************************************************************


